/*
 * MWS Admin v2.1 - Panel Stylesheet
 * This file is part of MWS Admin, an Admin template build for sale at ThemeForest.
 * All copyright to this file is hold by Mairel Theafila <maimairel@yahoo.com> a.k.a nagaemas on ThemeForest.
 * Last Updated:
 * December 08, 2012
 *
 */

/* Panel
================================================== */

.mws-panel {
    margin-bottom: 101px;
	
    -webkit-box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.15);
}

/* Panel Header
================================================== */

.mws-panel .mws-panel-header {
    background-image: url(../images/core/mws-panel-header-bg.png);
    background-repeat: repeat-x;
    height: 25px;
    position: relative;
    padding: 12px 12px 10px 12px;
    border-bottom: 2px solid #35353a;
    font-size: 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.mws-panel .mws-panel-header span {
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.mws-panel .mws-panel-header span [class*="icon-"], 
.mws-panel .mws-panel-header span [class^=" icon-"] {
    font-size: 16px;
    text-shadow: none;
    color: #fff;
    margin-right: 3px;
    vertical-align: text-bottom;
}

.mws-panel .mws-panel-header .mws-collapse-button {
    width: 22px;
    height: 22px;
    display: block;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -11px;
}

.mws-panel .mws-panel-header .mws-collapse-button span {
    display: block;
    padding: 0;
    margin: 3px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.mws-panel.mws-collapsed .mws-panel-header .mws-collapse-button span {
    background-image: url(../images/core/mws-panel-button-icon-plus.png);
}

.mws-panel .mws-panel-header .mws-collapse-button span {
    background-image: url(../images/core/mws-panel-button-icon-min.png);
}

.mws-panel.mws-collapsed .mws-panel-inner-wrap {
    display: none;
}

/* Panel Body
================================================== */

.mws-panel .mws-panel-body {
    background-color: #fafafa;
    margin: 0 2px;
    border: 1px solid #bcbcbc;
    border-top: 0;
    position: relative;
    padding: 24px;
}

.mws-panel .mws-panel-body.no-padding {
    padding: 0;
}

.mws-panel .mws-panel-body.no-border {
    border: 0;
}
 .m_left
     {
        margin-left: 0%;
     }
.mark_display
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
}


/* Media Queries
================================================== */

/*
 @media (min-width: 320px) and (max-width: 480px)
 {
 .mws-panel  {
        margin-bottom: 0px;
    }


}

@media (min-width: 480px) and (max-width: 768px)
 {
 .mws-panel  {
        margin-bottom: 20px;
    }


}


@media (min-width: 768px) and (max-width: 1024px)
 {
 .mws-panel  {
        margin-bottom: 20%;
    }


}
*/
 
@media only screen and (max-width : 599px) {

    .mws-panel {
        margin-bottom: 22%;
    }
     /*.m_left
     {
       margin-left: -15%;
     }*/
    .mark_display
{
  display: inline; float: left; padding-left: 3%; padding-top: 18%; padding-bottom: 1%;
}
    .mws-panel .mws-panel-body {
        padding: 12px;
    }
}
